GoJS® Diagramming Components
version 1.6.19 for JavaScript/HTML
by Northwoods Software®

## Class TreeEdge

Extends . This holds TreeLayout-specific information about Links.

This class inherits from LayoutEdge.

## Constructor Summary Details

Name | Description
--- | ---
TreeEdge() |

## Properties Summary Details

Name, Value Type | Description
--- | ---
relativePoint {Point} | Gets or sets a Point, relative to the parent node, that may be useful in routing this link.

## Method Summary Details

Name, Return Type | Description
--- | ---
commit() | Commits the position of the Link and routes it.